[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.DirectInput

DirectInput - if True, direct data input to the Edit Box is permitted

## Declaration

Source position: editbtn.pas line 78

`protected property TCustomEditButton.DirectInput: Boolean read GetDirectInput write SetDirectInput default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.